Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
CharFilter.h File Reference
`#include "CharStream.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::CharFilter
| Subclasses of CharFilter can be chained to filter CharStream. They can be used as `Reader` with additional offset correction. `Tokenizer`s will automatically use `correctOffset` if a CharFilter/CharStream subclass is used. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net